* {
  margin:0;
  padding:0;
}

#leftColBanner {
  float:left;
  padding:0 0 0 5px;
  width:184px;
}

#leftColBanner ul {
  float:left;
  width:175px;
}

#leftColBanner ul li{
  float:left;
  margin:0 0 5px 0;
  font-family:verdana, arial, sans-serif;
  width:175px;
  text-align:center;
  list-style-type:none;
}

#leftColBanner ul li img{
  float:left;
  border:none;
}

#leftColBanner ul li label{
  font-family:verdana, arial, sans-serif;
  font-size:11px;
  color:#585858;
}

#leftColBanner ul li label a{
  font-family:verdana, arial, sans-serif;
  font-size:11px;
  color:#585858;
}

#leftColBanner ul li a{
	margin:0 5px;
	font-size:11px;
	color:#585858;
	text-decoration:none;
	text-align:center;
}

#leftColBanner ul li a:hover{
  text-decoration:underline;
}

#cateringAllSuburbs {
  background-image:url(../imgs/sdcol_ad1_mid.jpg);
  background-repeat:repeat-y;
}


#fingerFoods {
  background-image:url(../imgs/sdcol_ad2_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#fabulous {
  background-image:url(../imgs/sdcol_ad3_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#budget {
  background-image:url(../imgs/sdcol_ad4_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#mrFingerFood {
  background-image:url(../imgs/sdcol_ad5_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#spitRoast {
  background-image:url(../imgs/sdcol_ad6_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#officeCaterers {
  background-image:url(../imgs/sdcol_ad7_mid_bryan.jpg);
  background-repeat:repeat-y;
}

#bestQuotes{
  padding:20px 0 0 0;
}

#bestQuotes a img{
  float:left;
  margin:0 0 0 33px;
}
